package com.tarena.oss.web.forms;

import java.util.HashSet;
import java.util.Set;

import org.apache.struts.action.ActionForm;

import com.tarena.oss.admin.pojo.Admin;
import com.tarena.oss.rights.pojo.Role;

public class AdminForm extends ActionForm {
	Admin a=new Admin();
	private String name;
	private String loginname;
	private String loginpassword;
	private String phone;
	private String email;
	private String[] role;
	
	public AdminForm() {
		super();
	}

	public Admin getA() {
		return a;
	}

	public void setA(Admin a) {
		this.a = a;
	}

	public String getEmail() {
		return a.getEmail();
	}
	public void setEmail(String email) {
		a.setEmail(email);
	}
	public String getLoginname() {
		return a.getLoginname();
	}
	public void setLoginname(String loginname) {
		a.setLoginname(loginname);
	}
	public String getLoginpassword() {
		return a.getLoginpassword();
	}
	public void setLoginpassword(String loginpassword) {
		a.setLoginpassword(loginpassword);
	}
	public String getName() {
		return a.getName();
	}
	public void setName(String name) {
		a.setName(name);
	}
	public String getPhone() {
		return a.getPhone();
	}
	public void setPhone(String phone) {
		a.setPhone(phone);
	}

	public String[] getRole() {
		return role;
	}

	public void setRole(String[] role) {
		this.role = role;
	}
	
}
